html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--bg_deg:8.8rem;
--bg_polygon:polygon(0 0, 100% 0, 100% calc(100% - 8.8rem), 50% 100%, 0 calc(100% - 8.8rem * 0.931818));
--primary:#0d9488;
--tertiary:#14b8a6;
--text_w:rgba(255, 255, 255, 0.85);
--text:#6b7785;
--title:#14304a;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.page_banner {
 position: relative;
 z-index: 2;
 max-width: 256rem;
 margin: 0px auto;
 }
.page_banner::before, .page_banner::after {
 position: absolute;
 left: 0px;
 right: 0px;
 bottom: 0px;
 content: "";
 z-index: -1;
 pointer-events: none;
 }
.page_banner::before {
 height: calc(var(--bg_deg) * 1.261364);
 background-color: rgb(255, 255, 255);
 opacity: 0.16;
 clip-path: polygon(0 0, 50% calc(100% - var(--bg_deg) * 0.25), 100% 0, 100% calc(var(--bg_deg) * 0.25), 50% 100%, 0 calc(var(--bg_deg) * 0.30682));
 }
.page_banner::after {
 height: calc(var(--bg_deg) * 0.8181818);
 background-color: var(--tertiary);
 clip-path: polygon(0px 6.944%, 50% calc(100% - 1px), 100% 0px, 100% 1px, 50% 100%, 0px calc(6.944% + 1px));
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
.img.img_cv {
 overflow: hidden;
 }
.page_banner > .bg {
 position: absolute;
 width: 100%;
 height: 100%;
 left: 0px;
 top: 0px;
 clip-path: var(--bg_polygon);
 z-index: -2;
 }
.page_banner > .bg::before, .page_banner > .bg::after {
 position: absolute;
 inset: 0px;
 content: "";
 z-index: 2;
 pointer-events: none;
 }
.page_banner > .bg::before {
 background-image: linear-gradient(to right, rgb(20, 48, 74), rgba(20, 48, 74, 0.1) 55.8%, transparent 77.9801%, rgba(20, 48, 74, 0.7) 98.6051%);
 }
.page_banner > .bg::after {
 background-image: linear-gradient(to top, var(--primary) -5%, rgba(13, 148, 136, 0.15) 16.33%, transparent 40%);
 }
@media screen and (max-width: 768px){
.page_banner > .bg::before {
 background-image: linear-gradient(to right, rgb(20, 48, 74), rgba(20, 48, 74, 0.5), rgba(20, 48, 74, 0.7) 98.6051%);
 }}
.img.img_cv img {
 object-fit: cover;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.flex {
 display: flex;
 }
.flex_middle {
 align-items: center;
 }
.page_banner .flex {
 height: 100vh;
 min-height: max-content;
 max-height: 67.9rem;
 padding: 6rem 0px 10rem;
 }
@media screen and (max-width: 768px){
.page_banner .flex {
 height: auto;
 max-height: unset;
 padding: 50px 0px 80px;
 }}
.head.white {
 color: rgb(255, 255, 255);
 }
.page_banner .head {
 flex: 1 1 0%;
 width: 100%;
 max-width: 75rem;
 padding-bottom: 2.6%;
 }
.page_banner .head {
 padding-bottom: 3.2%;
 }
@media screen and (max-width: 768px){
.page_banner .flex .head {
 padding: 0px;
 max-width: 500px;
 }}
.breadcrumbs {
 line-height: 2rem;
 min-height: 4.5rem;
 }
@media screen and (max-width: 768px){
.breadcrumbs {
 line-height: 20px;
 min-height: 28px;
 }}
.breadcrumbs span {
 font-size: 1.4rem;
 font-weight: 600;
 color: var(--primary);
 text-transform: uppercase;
 }
.white .breadcrumbs span {
 color: var(--tertiary);
 }
@media screen and (max-width: 768px){
.breadcrumbs span {
 font-size: 14px;
 }}
.breadcrumbs span span::before {
 content: "›";
 color: rgba(10, 22, 40, 0.74);
 font-weight: 400;
 margin: 0px 1rem 0px 0.8rem;
 }
.breadcrumbs span span:first-child::before {
 display: none;
 }
.white .breadcrumbs span span::before {
 color: rgb(255, 255, 255);
 }
@media screen and (max-width: 768px){
.breadcrumbs span span::before {
 margin: 0px 10px;
 }}
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.breadcrumbs span a {
 color: rgba(10, 22, 40, 0.74);
 font-weight: 400;
 transition: 0.3s;
 text-decoration: underline transparent;
 }
.breadcrumbs span a:hover {
 color: var(--primary);
 text-decoration-color: var(--primary);
 }
.white .breadcrumbs span a {
 color: rgb(255, 255, 255);
 }
.white .breadcrumbs span a:hover {
 color: var(--tertiary);
 }
.head h1 {
 font-size: 5.6rem;
 line-height: 1.21429;
 font-weight: 600;
 }
.page_banner h1 {
 max-width: 65rem;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.head h1 {
 font-size: 5rem;
 }}
@media screen and (max-width: 768px){
div.head h1 {
 font-size: 25px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
@media screen and (max-width: 768px){
.page_banner .flex .head h1 {
 margin: 0px;
 }}
.head h1 span {
 color: var(--tertiary);
 }
.head.white p, .head.white .desc {
 color: var(--text_w);
 font-weight: 300;
 letter-spacing: 0.012rem;
 }
.head.bn p, .head.bn .desc {
 line-height: 2.8rem;
 }
.head p, .head .desc {
 line-height: 2.6rem;
 color: var(--text);
 }
.page_banner p {
 max-width: 56.1rem;
 margin-top: 2.1rem;
 }
.page_banner .head p {
 max-width: 60.1rem;
 }
[data-aos][data-aos][data-aos-delay="100"], body[data-aos-delay="100"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate {
 transition-delay: 0.1s;
 }
@media screen and (max-width: 768px){
div.head.white p, div.head.white .desc {
 letter-spacing: unset;
 }}
@media screen and (max-width: 768px){
div.head.bn p, div.head.bn .desc {
 line-height: 1.5;
 }}
@media screen and (max-width: 768px){
div.head .desc, div.head p {
 font-size: 14px;
 line-height: 1.5;
 letter-spacing: unset;
 max-width: unset;
 margin-top: 12px;
 }}
@media screen and (max-width: 768px){
.page_banner .flex .head p {
 margin-top: 12px;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 background-color: transparent;
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--polygon2:polygon(2.9rem 0, 100% 0, 100% 100%, 0 100%, 0 2.9rem);
--primary:#0d9488;
--text:#6b7785;
--title:#14304a;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.about_intro {
 position: relative;
 padding: 13.3rem 0px 15.1rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.about_intro {
 padding: 50px 0px;
 }}
.float_mask {
 position: absolute;
 inset: 0px;
 overflow: hidden;
 pointer-events: none;
 }
.about_intro .float_mask {
 top: -32.4%;
 }
@media screen and (max-width: 768px){
.about_intro .float_mask {
 top: -50px;
 }}
.float_mask ul {
 position: relative;
 max-width: 192rem;
 margin: 0px auto;
 height: 100%;
 }
li {
 list-style: none;
 }
.float_mask .img {
 position: absolute;
 height: auto;
 }
.about_intro .float_mask .img2 {
 width: 102%;
 max-width: 193.4rem;
 right: -84.9479%;
 top: 0px;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-left"] {
 transform: translate3d(100px, 0px, 0px);
 }
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.float_mask .img img {
 opacity: 0.4;
 }
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.about_intro .head {
 max-width: 59.8rem;
 }
.head.sm_lh h2 {
 line-height: 1.30435;
 }
.head h2 {
 font-size: 4.6rem;
 line-height: 1.34783;
 font-weight: 600;
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.head h2 {
 font-size: 4rem;
 }}
@media screen and (max-width: 768px){
div.head.sm_lh h2 {
 line-height: 1.3;
 }}
@media screen and (max-width: 768px){
div.head h2 {
 font-size: 22px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
.flex {
 display: flex;
 }
.wrap {
 flex-wrap: wrap;
 }
.between {
 justify-content: space-between;
 }
.flex_middle {
 align-items: center;
 }
.gap {
 gap: 3rem;
 }
.about_intro .flex {
 margin-top: 5.9rem;
 }
@media screen and (max-width: 768px){
.gap {
 gap: 20px;
 }}
@media screen and (max-width: 768px){
.about_intro .flex {
 margin-top: 30px;
 }}
.about_intro .image {
 position: relative;
 width: 47.3913%;
 padding-bottom: 1.66667%;
 }
@media screen and (max-width: 576px){
.about_intro .image {
 width: 100%;
 }}
.img.img_cv {
 overflow: hidden;
 }
.img.img_ab {
 position: relative;
 }
.about_intro .image .img {
 padding-bottom: 75.0765%;
 clip-path: var(--polygon2);
 }
.img.img_cv img {
 object-fit: cover;
 }
.img.img_ab img {
 position: absolute;
 left: 0px;
 top: 0px;
 }
.img.img_hv:hover img {
 transform: scale(1.03);
 }
.img_bg {
 position: relative;
 z-index: 2;
 }
.about_intro .image .num_box {
 position: absolute;
 left: 0px;
 bottom: 0px;
 background-color: var(--primary);
 color: rgb(255, 255, 255);
 min-width: 50.6116%;
 --deg: 1.6rem;
 clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
 padding: 2.2rem 4.1rem 2.3rem;
 }
@media screen and (max-width: 768px){
.about_intro .image .num_box {
 --deg: 8px;
 padding: 14px;
 }}
.img_bg > img {
 display: block;
 width: 100%;
 height: 100%;
 object-fit: cover;
 position: absolute;
 left: 0px;
 top: 0px;
 z-index: -2;
 }
.about_intro .image .num_box.img_bg > img {
 width: auto;
 max-width: 100%;
 right: 0px;
 left: unset;
 }
.about_intro .image .num_box strong {
 font-size: 4.8rem;
 font-weight: 600;
 }
@media screen and (max-width: 768px){
.about_intro .image .num_box strong {
 font-size: 20px;
 }}
.about_intro .image .num_box p {
 font-size: 1.7rem;
 opacity: 0.8;
 margin-top: 0.7rem;
 font-weight: 300;
 letter-spacing: 0.012rem;
 }
@media screen and (max-width: 768px){
.about_intro .image .num_box p {
 font-size: 14px;
 letter-spacing: unset;
 margin-top: 5px;
 }}
.about_intro .image + .intro {
 max-width: 65.4rem;
 }
.about_intro .intro {
 flex: 1 1 0%;
 width: 100%;
 padding-bottom: 1.7%;
 }
@media screen and (max-width: 768px){
.about_intro .intro {
 padding: 0px;
 }}
.about_intro .desc {
 line-height: 2.6rem;
 color: var(--text);
 hyphens: auto;
 }
@media screen and (max-width: 768px){
.about_intro .desc {
 line-height: 1.5;
 }}
.about_intro .desc p + p {
 margin-top: 2.6rem;
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
.about_intro .desc p + p {
 margin-top: 10px;
 }}
[data-aos][data-aos][data-aos-delay="100"], body[data-aos-delay="100"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate {
 transition-delay: 0.1s;
 }
.about_intro .nums {
 border-top: 1px solid rgb(238, 238, 238);
 padding-top: 2.3rem;
 margin-top: 3.6rem;
 }
[data-aos][data-aos][data-aos-delay="150"], body[data-aos-delay="150"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="150"].aos-animate, body[data-aos-delay="150"] [data-aos].aos-animate {
 transition-delay: 0.15s;
 }
@media screen and (max-width: 768px){
.about_intro .nums {
 margin-top: 30px;
 padding-top: 20px;
 }}
.about_intro .nums ul {
 display: flex;
 flex-wrap: wrap;
 gap: 3rem 5.65749%;
 }
@media screen and (max-width: 768px){
.about_intro .nums ul {
 gap: 20px;
 }}
@media screen and (max-width: 576px){
.about_intro .nums ul {
 display: grid;
 grid-template-columns: 1fr 1fr;
 }}
.about_intro .nums li {
 flex: 1 1 0%;
 }
.about_intro .nums strong {
 font-size: 4rem;
 font-weight: 700;
 }
@media screen and (max-width: 768px){
.about_intro .nums strong {
 font-size: 24px;
 }}
i, em {
 font-style: normal;
 }
.about_intro .nums strong i {
 font-size: 0.75em;
 color: var(--primary);
 margin-left: 0.2333em;
 }
.about_intro .nums p {
 margin-top: 1px;
 }
@media screen and (max-width: 768px){
.about_intro .nums p {
 margin-top: 0px;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 background-color: transparent;
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--bg:#f1f4f7;
--text:#6b7785;
--primary:#0d9488;
--title:#14304a;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.about_milestones {
 position: relative;
 background-color: var(--bg);
 padding: 14.2rem 0px 15.2rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.about_milestones {
 padding: 50px 0px;
 }}
.float_mask {
 position: absolute;
 inset: 0px;
 overflow: hidden;
 pointer-events: none;
 }
.about_milestones .float_mask {
 top: -4.423%;
 }
@media screen and (max-width: 768px){
.about_milestones .float_mask {
 top: -50px;
 }}
.float_mask ul {
 position: relative;
 max-width: 192rem;
 margin: 0px auto;
 height: 100%;
 }
li {
 list-style: none;
 }
.float_mask .img {
 position: absolute;
 height: auto;
 }
.about_milestones .float_mask .img1 {
 width: 54%;
 max-width: 102.7rem;
 top: 0px;
 left: -44.375%;
 }
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.float_mask .img img {
 opacity: 0.4;
 }
.about_milestones .float_mask .img1 img {
 opacity: 0.47;
 }
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.center {
 text-align: center;
 }
.head.center p, .head.center .desc, .head.center h1, .head.center h2 {
 margin-left: auto;
 margin-right: auto;
 }
.head h2 {
 font-size: 4.6rem;
 line-height: 1.34783;
 font-weight: 600;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.head h2 {
 font-size: 4rem;
 }}
@media screen and (max-width: 768px){
div.head h2 {
 font-size: 22px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
.head p, .head .desc {
 line-height: 2.6rem;
 color: var(--text);
 }
.about_milestones p {
 max-width: 64rem;
 margin-top: 2.6rem;
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
div.head .desc, div.head p {
 font-size: 14px;
 line-height: 1.5;
 letter-spacing: unset;
 max-width: unset;
 margin-top: 12px;
 }}
.about_milestones .timeline {
 position: relative;
 max-width: 103.4rem;
 margin: 6.8rem auto 0px;
 }
.about_milestones .timeline::before {
 position: absolute;
 width: 2px;
 height: 100%;
 background-color: rgb(204, 204, 204);
 left: 50%;
 top: 0px;
 content: "";
 transform: translateX(-50%);
 }
@media screen and (max-width: 768px){
.about_milestones .timeline {
 margin-top: 30px;
 }}
@media screen and (max-width: 576px){
.about_milestones .timeline::before {
 left: 10px;
 }}
.about_milestones .timeline li {
 display: grid;
 grid-template-columns: 1fr auto 1fr;
 align-items: start;
 gap: 3.5rem 3.38491%;
 }
@media screen and (max-width: 768px){
.about_milestones .timeline li {
 gap: 20px;
 }}
@media screen and (max-width: 576px){
.about_milestones .timeline li {
 grid-template-columns: auto 1fr;
 }}
i, em {
 font-style: normal;
 }
.about_milestones .timeline .dot {
 display: block;
 border-radius: 50%;
 width: 2.2rem;
 height: 2.2rem;
 border: 2px solid var(--primary);
 margin-top: 3.2rem;
 grid-column: 2;
 }
.about_milestones .timeline .dot::after {
 display: block;
 width: 100%;
 height: 100%;
 border-radius: 50%;
 content: "";
 background-color: var(--primary);
 transform: scale(0.666667);
 }
@media screen and (max-width: 768px){
.about_milestones .timeline .dot {
 width: 20px;
 height: 20px;
 margin-top: 14px;
 }}
@media screen and (max-width: 576px){
.about_milestones .timeline li .dot {
 grid-column: unset;
 }}
.about_milestones .timeline li:nth-child(2n+1) .info {
 order: -1;
 }
.about_milestones .timeline .info {
 background-color: rgb(255, 255, 255);
 padding: 2.6rem 3.2rem 6.5rem;
 }
@media screen and (max-width: 768px){
.about_milestones .timeline .info {
 padding: 20px;
 }}
@media screen and (max-width: 576px){
.about_milestones .timeline li .info {
 order: unset;
 }}
@media screen and (max-width: 576px){
.about_milestones .timeline li:nth-child(2n+1) .info {
 order: unset;
 }}
.about_milestones .timeline .info strong {
 display: block;
 font-size: 2.6rem;
 font-weight: 700;
 color: var(--primary);
 }
@media screen and (max-width: 768px){
.about_milestones .timeline .info strong {
 font-size: 20px;
 }}
.about_milestones .timeline .info h3 {
 font-size: 2rem;
 font-weight: 700;
 color: rgb(17, 17, 17);
 margin-top: 1px;
 }
@media screen and (max-width: 768px){
.about_milestones .timeline .info h3 {
 font-size: 18px;
 margin-top: 5px;
 }}
.about_milestones .timeline .info p {
 line-height: 2.4rem;
 hyphens: auto;
 color: var(--text);
 max-width: 40rem;
 margin-top: 1.5rem;
 }
@media screen and (max-width: 768px){
.about_milestones .timeline .info p {
 font-size: 14px;
 line-height: 1.5;
 margin-top: 10px;
 }}
.about_milestones .timeline li + li {
 margin-top: 5.5rem;
 }
@media screen and (max-width: 768px){
.about_milestones .timeline li + li {
 margin-top: 22px;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 background-color: transparent;
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--text:#6b7785;
--deg:1.2rem;
--swiper-wrapper-transition-timing-function,initial:;
--secondary:#133c75;
--title:#14304a;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.page_advantages {
 position: relative;
 padding: 14rem 0px 15.2rem;
 }
.page_advantages {
 padding-top: 13.1rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.page_advantages {
 padding: 50px 0px;
 }}
@media screen and (max-width: 768px){
.page_advantages {
 padding-top: 50px;
 }}
.page_advantages .float_mask {
 top: -10.7803%;
 }
.float_mask {
 position: absolute;
 inset: 0px;
 overflow: hidden;
 pointer-events: none;
 }
.page_advantages .float_mask {
 top: -12.95%;
 }
@media screen and (max-width: 768px){
.page_advantages .float_mask {
 top: -50px;
 }}
.float_mask ul {
 position: relative;
 max-width: 192rem;
 margin: 0px auto;
 height: 100%;
 }
li {
 list-style: none;
 }
.page_advantages .float_mask .img {
 width: 54%;
 max-width: 102.7rem;
 top: 0px;
 }
.page_advantages .float_mask .img2 {
 right: -44.375%;
 }
.float_mask .img {
 position: absolute;
 height: auto;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-right"] {
 transform: translate3d(-100px, 0px, 0px);
 }
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.page_advantages .float_mask .img img {
 opacity: 0.47;
 }
.float_mask .img img {
 opacity: 0.4;
 }
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.center {
 text-align: center;
 }
.head.center p, .head.center .desc, .head.center h1, .head.center h2 {
 margin-left: auto;
 margin-right: auto;
 }
.head h2 {
 font-size: 4.6rem;
 line-height: 1.34783;
 font-weight: 600;
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.head h2 {
 font-size: 4rem;
 }}
@media screen and (max-width: 768px){
div.head h2 {
 font-size: 22px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
.head p, .head .desc {
 line-height: 2.6rem;
 color: var(--text);
 }
.page_advantages p {
 max-width: 64rem;
 hyphens: auto;
 margin-top: 2.5rem;
 }
.page_advantages .head p {
 margin-top: 2.7rem;
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
div.head .desc, div.head p {
 font-size: 14px;
 line-height: 1.5;
 letter-spacing: unset;
 max-width: unset;
 margin-top: 12px;
 }}
@media screen and (max-width: 768px){
.page_advantages .head p {
 margin-top: 12px;
 }}
.page_advantages .page_advantages_swiper {
 overflow: hidden;
 margin-top: 6.7rem;
 --deg: 2.2rem;
 clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
 }
.swiper-horizontal {
 touch-action: pan-y;
 }
@media screen and (max-width: 768px){
.page_advantages .page_advantages_swiper {
 width: calc(100% + 40px);
 margin: 30px -20px 0px;
 padding: 0px 20px;
 --deg: 10px;
 }}
.swiper-wrapper {
 position: relative;
 width: 100%;
 height: 100%;
 z-index: 1;
 display: flex;
 transition-property: transform;
 transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);
 box-sizing: content-box;
 }
.swiper-android .swiper-slide, .swiper-ios .swiper-slide, .swiper-wrapper {
 transform: translate3d(0px, 0px, 0px);
 }
li.swiper-slide {
 height: auto;
 }
.page_advantages .page_advantages_swiper .swiper-slide {
 max-width: 324px;
 }
.swiper-slide {
 flex-shrink: 0;
 width: 100%;
 height: 100%;
 position: relative;
 transition-property: transform;
 display: block;
 }
.swiper-backface-hidden .swiper-slide {
 transform: translateZ(0px);
 backface-visibility: hidden;
 }
.page_advantages .page_advantages_swiper .active .item {
 background-color: var(--secondary);
 color: rgb(255, 255, 255);
 }
.page_advantages .item {
 display: flex;
 flex-direction: column;
 height: 100%;
 clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
 background-color: var(--bg);
 transition: 0.3s;
 padding: 8.33333% 8.25926% 12.3457% 10.494%;
 min-height: 40.5rem;
 }
@media screen and (max-width: 768px){
.page_advantages .item {
 padding: 20px;
 min-height: unset;
 }}
.page_advantages .item .icon {
 width: 6.4rem;
 height: 6.4rem;
 }
@media screen and (max-width: 768px){
.page_advantages .item .icon {
 width: 40px;
 height: 40px;
 }}
.icon img {
 display: block;
 object-fit: contain;
 width: 100%;
 height: 100%;
 transition: 0.3s;
 }
.page_advantages .item .info {
 flex: 1 1 0%;
 height: 100%;
 margin-top: 4.4rem;
 }
@media screen and (max-width: 768px){
.page_advantages .item .info {
 margin-top: 20px;
 }}
.page_advantages .item .info h3 {
 font-size: 2.4rem;
 line-height: 3.2rem;
 font-weight: 500;
 max-width: 25rem;
 }
.page_advantages .item .info h3 {
 max-width: unset;
 }
@media screen and (max-width: 768px){
.page_advantages .item .info h3 {
 font-size: 18px;
 line-height: 1.5;
 }}
.page_advantages .item .info p {
 line-height: 2.6rem;
 opacity: 0.7;
 max-width: 26.1rem;
 hyphens: auto;
 margin-top: 1rem;
 }
@media screen and (max-width: 768px){
.page_advantages .item .info p {
 line-height: 1.5;
 margin-top: 10px;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 background-color: transparent;
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--bg:#f1f4f7;
--h:;
--deg:1.2rem;
--text:#6b7785;
--title:#14304a;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.page_manufacture {
 position: relative;
 z-index: 3;
 padding: 15.2rem 0px 13.3rem;
 }
.page_manufacture.bg {
 background-color: var(--bg);
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.page_manufacture {
 padding: 50px 0px;
 }}
.page_manufacture .float_mask {
 bottom: -26.45%;
 }
.float_mask {
 position: absolute;
 inset: 0px;
 overflow: hidden;
 pointer-events: none;
 }
@media screen and (max-width: 768px){
.page_manufacture .float_mask {
 bottom: -50px;
 }}
.float_mask ul {
 position: relative;
 max-width: 192rem;
 margin: 0px auto;
 height: 100%;
 }
li {
 list-style: none;
 }
.page_manufacture .float_mask .img1 {
 width: 50%;
 max-width: 92.9rem;
 left: -35.8333%;
 bottom: 0px;
 }
.float_mask .img {
 position: absolute;
 height: auto;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-right"] {
 transform: translate3d(-100px, 0px, 0px);
 }
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.page_manufacture .float_mask .img1 img {
 opacity: 1;
 }
.float_mask .img img {
 opacity: 0.4;
 }
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.flex {
 display: flex;
 }
.wrap {
 flex-wrap: wrap;
 }
.between {
 justify-content: space-between;
 }
.flex_middle {
 align-items: center;
 }
.gap {
 gap: 3rem;
 }
@media screen and (max-width: 768px){
.gap {
 gap: 20px;
 }}
.img.img_cv {
 overflow: hidden;
 }
.img.img_aba {
 position: relative;
 --h: 100%;
 }
.img.img_aba::after {
 content: "";
 display: block;
 padding-bottom: var(--h);
 }
.page_manufacture .img.img_aba {
 width: 47.3913%;
 --h: 74.9235474%;
 --deg: 2.9rem;
 clip-path: polygon(0 0, calc(100% - var(--deg)) 0, 100% var(--deg), 100% 100%, 0 100%);
 margin-bottom: 1.4%;
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (max-width: 768px){
.page_manufacture .img.img_aba {
 --deg: 16px;
 margin-bottom: 0px;
 }}
@media screen and (max-width: 576px){
.page_manufacture .img.img_aba {
 width: 100%;
 }}
.img.img_cv img {
 object-fit: cover;
 }
.img.img_aba img {
 position: absolute;
 left: 0px;
 top: 0px;
 }
.img.img_hv:hover img {
 transform: scale(1.03);
 }
.page_manufacture .img.img_aba + .head {
 max-width: 65.4rem;
 }
.page_manufacture .head {
 flex: 1 1 0%;
 width: 100%;
 }
.head.sm_lh h2 {
 line-height: 1.30435;
 }
.head h2 {
 font-size: 4.6rem;
 line-height: 1.34783;
 font-weight: 600;
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.head h2 {
 font-size: 4rem;
 }}
@media screen and (max-width: 768px){
div.head.sm_lh h2 {
 line-height: 1.3;
 }}
@media screen and (max-width: 768px){
div.head h2 {
 font-size: 22px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
.head p, .head .desc {
 line-height: 2.6rem;
 color: var(--text);
 }
.page_manufacture p {
 max-width: 64rem;
 margin-top: 2.6rem;
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
div.head .desc, div.head p {
 font-size: 14px;
 line-height: 1.5;
 letter-spacing: unset;
 max-width: unset;
 margin-top: 12px;
 }}
.page_manufacture .head ul {
 color: var(--text);
 line-height: 1.67;
 margin-top: 1.1rem;
 }
[data-aos][data-aos][data-aos-delay="100"], body[data-aos-delay="100"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate {
 transition-delay: 0.1s;
 }
@media screen and (max-width: 768px){
.page_manufacture .head ul {
 line-height: 1.5;
 margin-top: 12px;
 }}
.page_manufacture .head ul li {
 position: relative;
 border-bottom: 1px solid rgba(0, 0, 0, 0.14);
 padding: 1.0625em 1.25em 1.25em 2.625em;
 }
.page_manufacture .head ul li::before {
 position: absolute;
 width: 1.0625em;
 height: 1.0625em;
 content: "";
 left: 0.25em;
 top: 1.3125em;
 background: url("https://zijingshi.sytech.site//wp-content/plugins/sytech-fronteditor/sytpl/about_4/assets/img/gou.svg") center center / contain no-repeat;
 }
.page_manufacture .head ul strong {
 font-weight: 700;
 color: var(--title);
 }
.page_manufacture .head ul li:last-child {
 border-bottom-width: medium;
 border-bottom-style: none;
 border-bottom-color: currentcolor;
 }
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 background-color: transparent;
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--title:#14304a;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.page_closer {
 position: relative;
 padding: 13rem 0px 15.2rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.page_closer {
 padding: 50px 0px;
 }}
.page_closer .float_mask {
 bottom: -53.2%;
 }
.float_mask {
 position: absolute;
 inset: 0px;
 overflow: hidden;
 pointer-events: none;
 }
@media screen and (max-width: 768px){
.page_closer .float_mask {
 bottom: -50px;
 }}
.float_mask ul {
 position: relative;
 max-width: 192rem;
 margin: 0px auto;
 height: 100%;
 }
li {
 list-style: none;
 }
.page_closer .float_mask .img2 {
 width: 95%;
 max-width: 179.6rem;
 right: -75.4%;
 bottom: 0px;
 }
.float_mask .img {
 position: absolute;
 height: auto;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-left"] {
 transform: translate3d(100px, 0px, 0px);
 }
.img.img_ct img {
 object-fit: contain;
 }
.img img {
 width: 100%;
 height: 100%;
 display: block;
 transition: 0.5s;
 aspect-ratio: inherit;
 }
.page_closer .float_mask .img2 img {
 opacity: 0.216;
 }
.float_mask .img img {
 opacity: 0.4;
 }
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.center {
 text-align: center;
 }
.head.center p, .head.center .desc, .head.center h1, .head.center h2 {
 margin-left: auto;
 margin-right: auto;
 }
.head h2 {
 font-size: 4.6rem;
 line-height: 1.34783;
 font-weight: 600;
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.head h2 {
 font-size: 4rem;
 }}
@media screen and (max-width: 768px){
div.head h2 {
 font-size: 22px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
.page_closer .image {
 position: relative;
 padding-bottom: 37.6812%;
 margin-top: 5.9rem;
 }
@media screen and (max-width: 768px){
.page_closer .image {
 margin-top: 30px;
 }}
.page_closer .image > .list {
 position: absolute;
 left: 0px;
 top: 0px;
 }
.page_closer .image .list {
 width: 100%;
 height: 100%;
 display: flex;
 gap: 3.84615% 1.23188%;
 }
.page_closer .image .list div {
 flex: 1 1 0%;
 }
.page_closer .image .list .lar {
 flex: 2.06 1 0%;
 }
.page_closer .image .list .list {
 flex-direction: column;
 }
.img.img_cv {
 overflow: hidden;
 }
.img.img_ab {
 position: relative;
 }
.img.img_cv img {
 object-fit: cover;
 }
.img.img_ab img {
 position: absolute;
 left: 0px;
 top: 0px;
 }
.img.img_hv:hover img {
 transform: scale(1.03);
 }
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 background-color: transparent;
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--text:#6b7785;
--deg:1.2rem;
--swiper-wrapper-transition-timing-function,initial:;
--secondary:#133c75;
--title:#14304a;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.img_bg {
 position: relative;
 z-index: 2;
 }
.page_different {
 padding: 13.7rem 0px 15.8rem;
 }
.page_different {
 padding-top: 13rem;
 padding-bottom: 15.1rem;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.page_different {
 padding: 50px 0px;
 }}
.img_bg > img {
 display: block;
 width: 100%;
 height: 100%;
 object-fit: cover;
 position: absolute;
 left: 0px;
 top: 0px;
 z-index: -2;
 }
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.center {
 text-align: center;
 }
.head.center p, .head.center .desc, .head.center h1, .head.center h2 {
 margin-left: auto;
 margin-right: auto;
 }
.head h2 {
 font-size: 4.6rem;
 line-height: 1.34783;
 font-weight: 600;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.head h2 {
 font-size: 4rem;
 }}
@media screen and (max-width: 768px){
div.head h2 {
 font-size: 22px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
.head p, .head .desc {
 line-height: 2.6rem;
 color: var(--text);
 }
.page_different .head.center p {
 max-width: 64rem;
 margin-top: 2.6rem;
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
div.head .desc, div.head p {
 font-size: 14px;
 line-height: 1.5;
 letter-spacing: unset;
 max-width: unset;
 margin-top: 12px;
 }}
@media screen and (max-width: 768px){
.page_different .head.center p {
 margin-top: 12px;
 }}
.page_different .page_different_swiper {
 overflow: hidden;
 background-color: rgb(255, 255, 255);
 --deg: 2.2rem;
 clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
 margin-top: 8.2rem;
 }
.page_different .page_different_swiper {
 margin-top: 5.1rem;
 }
.swiper-horizontal {
 touch-action: pan-y;
 }
@media screen and (max-width: 768px){
.page_different .page_different_swiper {
 margin-top: 30px;
 --deg: 10px;
 }}
@media screen and (max-width: 768px){
.page_different .page_different_swiper {
 margin-top: 30px;
 }}
.swiper-wrapper {
 position: relative;
 width: 100%;
 height: 100%;
 z-index: 1;
 display: flex;
 transition-property: transform;
 transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);
 box-sizing: content-box;
 }
.swiper-android .swiper-slide, .swiper-ios .swiper-slide, .swiper-wrapper {
 transform: translate3d(0px, 0px, 0px);
 }
li {
 list-style: none;
 }
li.swiper-slide {
 height: auto;
 }
.page_different .page_different_swiper .swiper-slide {
 max-width: 345px;
 }
.swiper-slide {
 flex-shrink: 0;
 width: 100%;
 height: 100%;
 position: relative;
 transition-property: transform;
 display: block;
 }
.swiper-backface-hidden .swiper-slide {
 transform: translateZ(0px);
 backface-visibility: hidden;
 }
.page_different .page_different_swiper .swiper-slide:first-child .item {
 border-left-color: transparent;
 }
.page_different .page_different_swiper .swiper-slide.active .item {
 background-color: var(--secondary);
 border-left-color: var(--secondary);
 color: rgb(255, 255, 255);
 }
.page_different .item {
 display: block;
 height: 100%;
 min-height: 39.7rem;
 transition: 0.3s;
 border-left: 1px solid rgba(176, 188, 193, 0.28);
 clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
 padding: 15.3623% 9.56522%;
 }
@media screen and (max-width: 768px){
.page_different .item {
 min-height: unset;
 padding: 20px;
 }}
.page_different .item .icon {
 display: flex;
 align-items: center;
 justify-content: flex-start;
 width: 10.8rem;
 height: 6.6rem;
 }
@media screen and (max-width: 768px){
.page_different .item .icon {
 height: 40px;
 width: 66px;
 }}
.icon img {
 display: block;
 object-fit: contain;
 width: 100%;
 height: 100%;
 transition: 0.3s;
 }
.page_different .item .icon img {
 width: max-content;
 height: max-content;
 max-width: 100%;
 max-height: 100%;
 }
.page_different .item .info {
 margin-top: 4.2rem;
 }
@media screen and (max-width: 768px){
.page_different .item .info {
 margin-top: 20px;
 }}
.page_different .item .info h3 {
 font-size: 2.4rem;
 line-height: 1.33333;
 font-weight: 500;
 }
@media screen and (max-width: 768px){
.page_different .item .info h3 {
 font-size: 18px;
 }}
.page_different .item .info p {
 hyphens: auto;
 line-height: 2.6rem;
 opacity: 0.7;
 margin-top: 1rem;
 }
@media screen and (max-width: 768px){
.page_different .item .info p {
 line-height: 1.5;
 margin-top: 10px;
 }}
.page_different .page_different_swiper .swiper-slide.active + .swiper-slide .item {
 border-left-color: transparent;
 }
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 background-color: transparent;
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}